@CHARSET "ISO-8859-1";

.tab_form LABEL {
	font-weight: bold;
}
.tab_form td {
	padding: 5px;
}
.tab_via_email LABEL {
	font-weight: bold;
}
.row1{
	background: transparent;
}
#div-result-search .row1{
	background: transparent;
}
#div-result-search td{
	padding: 5px;
}
#div-result-search tr td{
	border-bottom: 1px solid #DDD;
}
.tab-caracs td {
	padding: 5px;
}
.tab-caracs {
	/*border-bottom: 1px solid #373737;*/
}
.tab-caracs th{
	padding: 5px;
	text-align: left;
	border-bottom: 1px solid #EEE;
	color:#0F1C49;
	background-color:transparent;
}
.tab-caracs td{
	padding: 2px;
	text-align: left;
	padding:5px;
	border-bottom: 1px solid #EEE;
}
.tab-caracs-ar th{
	text-align: right !important;
	
}
.tab-caracs-ar td{
	text-align: right !important;
}
.tab-onglet-detail-prd {
	background:#EEE;
	border-top:1px solid #DDD;
}
.tab-onglet-prd-meme {
	border-top:none;
	background:transparent;
	
}
.tab-onglet-detail-prd li{
	padding: 10px;
	display: inline-block;
	cursor: pointer;
	text-transform:uppercase;
}
.tab-onglet-detail-prd li:hover,.tab-onglet-detail-prd li.active{
	background: transparent;
}
.carte-algerie {
  float: left;
  text-align: center;
  width: 52%;
}

.counter{
	text-align: center;
	clear: both;
}
.limit{
	text-align: center;
	clear: both;
}
#pagination ul{
	text-align: center;
	float: left;
	clear: both;
}
#pagination li{
	float: left;
	display: block;
	list-style: none;
	padding: 5px;
}
.list-footer{
	text-align: center;
}
td.readmore {
  padding-right: 35px;
  text-align: right;
}
td.readmore a {
    background: none repeat scroll 0 0 #4095CD;
    color: #FFFFFF;
    padding: 3px 5px;
}
td.readmore INPUT {
    background: none repeat scroll 0 0 #4095CD;
    color: #FFFFFF;
    padding: 3px 5px;
    border: none;
}
div#div_droit_contenu div#doc-prd.carac-prd ul li{
	list-style:none;
}
#div-result{
	padding:10px;
	margin-top:10px;
	
}
.filter-support {
  background-color: #D4D4D4;
  background-image: url("../images/bg-reseau.png");
  background-position: left top;
  background-repeat: repeat-x;
  border: 1px solid #B6B6B6;
  box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
  padding-top:20px;
}
#div-result .row0 ,#div-result .row1{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#carac-prd .row1{
	border-bottom: 1px solid #EEE;
}
#div-result strong{
	color:#4095CD;
}
.champ-sav{
    border: 1px solid #EEEEEE;
    width: 200px;
}
.td-img-showroom{
	width:80px;
}
.titre-tab {
	color:#333;
	text-transform:uppercase;
	font-weight: bold;
	}
	.titre-pv {
		font-size:13px;
		font-weight:bold;
		text-transform:uppercase;
		color:#036;
		}
.contact-form input[type=text],#div-filter input[type=text], textarea, select,.bloc-search input[type=text] {
	padding:3px;
	border:1px solid #D8D8D8;
	border-radius:5px;
	width:190px;
	box-shadow:1px 1px 2px #C0C0C0 inset;
	height:25px;
 }
.reponse-faq{
	margin: 5px;
	padding: 5px;
	border-left:2px solid #B5B5B5;
	display: block; margin-left: 8px; margin-top: 3px;
}
#faq-prd .tab-caracs td{
	border: none !important;
}
.erreur,.error{color:red;padding-left:10px;display:block;}
.div_message_int{margin-top:15px;margin-bottom:15px;}
.td-label{text-align:right;padding-right:15px;width:150px;}
.td-label label{font-weight:normal;}
.bloc-prd td{
	padding-left: 5px;
    padding-right: 5px;
}
.images-prd {
    margin: auto;
    padding: 10px;
    width: 98%;
}
div#div_droit_contenu ul.tab-onglet-detail-prd li{
	float: left;
}
.tab-onglet-detail-prd {
    clear: both;
    float: left;
    width: 100%;
}